html {
    box-sizing: border-box;
  }
  *, *:before, *:after {
    box-sizing: inherit;
  }

h1 {
    text-align: center;
}

.container {
    max-width: 700px;
    margin: 0 auto;
    text-align: right;
}

table {
    width: 100%;
    border: 1px solid gray;
    border-collapse: collapse;
    text-align: left;
    margin: 50px 0;
}

table th {
    background-color: gainsboro;
}

table th, td {
    padding: 10px;
}

form {
    text-align: center;
}

.error {
    color:red;
    font-weight: bold;
}

.btn {
    display: inline-block;
    background-color: green;
    color: white;
    padding: 4px 10px;
    text-decoration: none;
    border-radius: 5px;
}

.btn-danger {
    background-color:firebrick;
}
